<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE', 'Регистрация');
define('HEADING_TITLE', 'Мои данные');
define('TEXT_ORIGIN_LOGIN', '<font color="#FF0000"><small><b>ВНИМАНИЕ:</b></font></small> Если Вы уже зарегистрированы на нашем сайте, введите, пожалуйста, Ваш логин и пароль&nbsp;<a href="%s"><u>здесь</u></a>.');   
define('EMAIL_SUBJECT', 'Добро пожаловать в ' . STORE_NAME);
define('EMAIL_GREET_MR', 'Уважаемый г-н %s,' . "\n\n");
define('EMAIL_GREET_MS', 'Уважаемая г-жа %s,' . "\n\n");
define('EMAIL_GREET_NONE', 'Уважаемый г-н %s' . "\n\n");
define('EMAIL_WELCOME', 'Мы рады пригласить Вас в интернет-магазин <b>' . STORE_NAME . '</b>.' . "\n\n");
define('EMAIL_USERNAME', 'Ваше имя: <b>' . stripslashes($HTTP_POST_VARS['email_address']) . '</b>'.((NICK_VALUE=='true')?' или <b>' . stripslashes($HTTP_POST_VARS['nick']) . '</b>':''). "\n\n");
define('EMAIL_PASSWORD', 'Ваш пароль:' . stripslashes($HTTP_POST_VARS['password']) . "\n\n");
define('ENTRY_EMAIL_WARNING', '<font color=FF0000">Ваш пароль будет emailed к adress, котор вы обеспечили выше. Пожалуйста измените ваш пароль невыполнения обязательства когда вы LOGON первый раз</font>');
define('EMAIL_CONTACT', 'Если у Вас возникли какие-либо вопросы, пишите: ' . STORE_OWNER_EMAIL_ADDRESS . '.' . "\n\n");
define('EMAIL_TEXT', 'Теперь Вы можете воспользоваться <b>дополнительными услугами</b>, которые мы рады Вам предложить. Эти услуги включают:' . "\n\n" . '<li><b>Постоянная корзина</b> - Любые товары, добавленные в корзину остаются там до тех пор, пока Вы не решите их приобрести или пока не удалите их из корзины.' . "\n" . '<li><b>Адресная книга</b> - Мы можем доставить приобретенные Вами товары по указанному адресу, а не только на Ваш домашний адрес! Это - отличное предложение, чтобы посылать подарки ко дню рождения или на праздники, Вашим родственникам и друзьям, даже если они живут в другом городе.' . "\n" . '<li><b>История Заказов</b> - Здесь Вы можете посмотреть историю заказов, которые Вы сделали в нашем магазине.' . "\n" . '<li><b>Обзоры продуктов</b> - Теперь наши покупатели могут высказать свое мнение о товарах, приобретенных в нашем магазине. Ваше мнение будет доступно широкой аудитории покупателей, которые наверняка нуждаются в потребительской оценке различных товаров' . "\n");
define('EMAIL_WARNING', '<b>Внимание:</b> Этот email адрес был предоставлен нам одним из наших клиентов. Если Вы еще не зарегистрировались и не являетесь членом нашего клуба потребителей, сообщите нам об этом на ' . STORE_OWNER_EMAIL_ADDRESS . '.' . "\n");
//TotalB2B start
define('EMAIL_VALIDATE_SUBJECT', 'Новый клиент на '. STORE_NAME);
define('EMAIL_VALIDATE', 'Новый клиент зарегистрировал на '. STORE_NAME);
define('EMAIL_VALIDATE_PROFILE', 'Для того чтобы увидеть, что клиент профилировал щелкните здесь:');
define('EMAIL_VALIDATE_ACTIVATE', 'Для того чтобы активировать клиента щелкните здесь:');
//TotalB2B end

// Points/Rewards system V2.1rc2a BOF
define('EMAIL_WELCOME_POINTS', '<li><strong>Вопросы системы</strong> - Для новых клиентов в наш магазин и достиг какой-либо специальной подарок %s %s была добавлена точка %s. Используйте %s, чтобы выяснить, как именно точек системы в нашем магазине.');
define('EMAIL_POINTS_ACCOUNT', 'Ваша учетная запись в системе центров');
define('EMAIL_POINTS_FAQ', 'Справка Вопросы системы');
// Points/Rewards system V2.1rc2a EOF

define('NAVBAR_TITLE_PWA', 'Введите платежную И пароходство Информация');
define('HEADING_TITLE_PWA', 'Платежная И пароходство Информация');

define('TEXT_ADRES_TEN_SAM_KONTO','различные адреса доставки');
define('TEXT_ADRES_TEN_SAM_FAKTURA','другие данные, счета-фактуры НДС');
define('HEADING_TITLE_GOSC', 'Информация для заказа');
define('BLAD_REJESTRACJA_TEKST','Не все обязательные поля были правильно заполненную форму, контакт <b></b> !<br><br>');
define('BLAD_REJESTRACJA_TEKST_DOSTAWA','Не все обязательные поля были правильно заполненную форму <b> адрес доставки</b> !<br><br>');
define('BLAD_REJESTRACJA_TEKST_FAKTURA','Не все обязательные поля были правильно заполненную форму <b> данные счета-фактуры НДС</b> !<br><br>');
?>